Bug 1265696 - Upgrade perl-Convert-UUlib to 1.5
Upgrade perl-Convert-UUlib to 1.5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Convert-UUlib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 1277708
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 09:44 EDT by Petr Pisar
Modified: 2015-12-12 16:23 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Convert-UUlib-1.5-1.fc23 perl-Convert-UUlib-1.5-1.fc22 perl-Convert-UUlib-1.5-1.el7 perl-Convert-UUlib-1.5-1.el6 perl-Convert-UUlib-1.5-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 16:50:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-09-23 09:44:47 EDT
Latest Fedora delivers 1.4 version. Upstream released 1.5. Please upgrade.

Also please enable release monitoring service to receive notifications about future releases.
Comment 1 Fedora Update System 2015-11-22 18:35:53 EST
perl-Convert-UUlib-1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ba1eea076
Comment 2 Fedora Update System 2015-11-22 18:37:03 EST
perl-Convert-UUlib-1.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-473053f9e9
Comment 3 Fedora Update System 2015-11-22 18:38:23 EST
perl-Convert-UUlib-1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b4a09a31dc
Comment 4 Fedora Update System 2015-11-22 18:38:53 EST
perl-Convert-UUlib-1.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-530692f680
Comment 5 Fedora Update System 2015-11-22 18:40:39 EST
perl-Convert-UUlib-1.5-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7cccebefd9
Comment 6 Fedora Update System 2015-11-23 19:54:29 EST
perl-Convert-UUlib-1.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Convert-UUlib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-473053f9e9
Comment 7 Fedora Update System 2015-11-23 21:23:44 EST
perl-Convert-UUlib-1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Convert-UUlib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6ba1eea076
Comment 8 Fedora Update System 2015-11-23 21:48:00 EST
perl-Convert-UUlib-1.5-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Convert-UUlib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7cccebefd9
Comment 9 Fedora Update System 2015-11-23 21:49:18 EST
perl-Convert-UUlib-1.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Convert-UUlib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-530692f680
Comment 10 Fedora Update System 2015-11-23 21:49:50 EST
perl-Convert-UUlib-1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-Convert-UUlib'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b4a09a31dc
Comment 11 Fedora Update System 2015-12-02 16:50:56 EST
perl-Convert-UUlib-1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-12-02 18:50:11 EST
perl-Convert-UUlib-1.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-12-12 14:23:49 EST
perl-Convert-UUlib-1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-12 14:55:07 EST
perl-Convert-UUlib-1.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-12 16:23:26 EST
perl-Convert-UUlib-1.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.